New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix for #1825 #1838

Merged
merged 2 commits into from May 26, 2014

Conversation

Projects
None yet
5 participants
@qwcode
Contributor

qwcode commented May 26, 2014

fix for #1825 for 1.5.X

@qwcode

This comment has been minimized.

Show comment
Hide comment
@qwcode

qwcode May 26, 2014

Contributor

@agronholm, since you asked for it in 1.5.7, do you mind confirming this fix, thanks

Contributor

qwcode commented May 26, 2014

@agronholm, since you asked for it in 1.5.7, do you mind confirming this fix, thanks

@agronholm

This comment has been minimized.

Show comment
Hide comment
@agronholm

agronholm May 26, 2014

Contributor

Tested the fork and seems like installing wheels from direct paths works now. Thanks!

Contributor

agronholm commented May 26, 2014

Tested the fork and seems like installing wheels from direct paths works now. Thanks!

@Ivoz

This comment has been minimized.

Show comment
Hide comment
@Ivoz

Ivoz May 26, 2014

Member

It would also be nice to update distlib for 1.5.7

Member

Ivoz commented May 26, 2014

It would also be nice to update distlib for 1.5.7

@pfmoore

This comment has been minimized.

Show comment
Hide comment
@pfmoore

pfmoore May 26, 2014

Member

It would also be nice to update distlib for 1.5.7

Agreed. I hoped to do that, but haven't had time due to real life stuff.

Member

pfmoore commented May 26, 2014

It would also be nice to update distlib for 1.5.7

Agreed. I hoped to do that, but haven't had time due to real life stuff.

qwcode added a commit that referenced this pull request May 26, 2014

@qwcode qwcode merged commit 5ace29f into pypa:1.5.X May 26, 2014

1 check was pending

continuous-integration/travis-ci The Travis CI build is in progress
Details

@qwcode qwcode referenced this pull request May 26, 2014

Closed

fix for #1825 #1831

@qwcode qwcode added this to the 1.5.7 milestone Jun 15, 2014

@dstufft dstufft modified the milestones: 1.6, 1.5.7 Jun 16, 2014

edmorley added a commit to edmorley/peep that referenced this pull request Apr 17, 2015

Readme: Make it clearer that pip v6.0+ supports wheels
The previous wording implied that no fix was yet available, however the
issue is resolved in 6.0+ by:
pypa/pip#1838

The wheels package format is superior, so we should not discourage users
on modern versions of pip from using it.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment